Bug 55733 - no static library included, and the lib is in /usr/lib
Summary: no static library included, and the lib is in /usr/lib
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libcap   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 55735
TreeView+ depends on / blocked
 
Reported: 2001-11-05 20:28 UTC by Trond Eivind Glomsrxd
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-05 20:56:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Trond Eivind Glomsrxd 2001-11-05 20:28:50 UTC
libcap comes with a library - but this library is only available as a
shared library in /usr/lib, which cause problems for binaries in /bin
linked against it.

Comment 1 Bernhard Rosenkraenzer 2001-11-09 15:49:03 UTC
I didn't realize something in /bin needed capabilities already; fixed in 
1.10-6.



Note You need to log in before you can comment on or make changes to this bug.